@font-face {
    font-family: 'Knockout';
    src: url('../fonts/Knockout-HTF66-FullFlyweight.woff2') format('woff2'), url('../fonts/Knockout-HTF66-FullFlyweight.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
html {
    scroll-behavior: smooth;
  }

body, html {
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif !important;
}
#nav-icon1 {
    width: 32px;
    /*height: 45px;*/
    position: relative;
    margin: 0px 0px auto 0;
    float: right;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
    top: 0px;
}

#nav-icon1 span:nth-child(2) {
    top: 9px;
}

#nav-icon1 span:nth-child(3) {
    top: 18px;
}

#nav-icon1.open span:nth-child(1) {
    top: 12px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}



#nav-icon1.open span:nth-child(3) {
    top: 12px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

header.main-header {
    position: absolute;
    z-index: 9999999;
    top: 40px;
    margin: 0 auto;
    max-width: 85%;
    width: 100%;
    left: 0;
    right: 0;
}

.logo {
    display: block;
    margin-top: 1vw;
    width: 170px;
    /*display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;*/
}

.logo img {
    max-width: 100%;
    height: auto;
}

main {
    position: relative;
}

/* Home Page */
#slidefirst {
    background: url(../images/body-bg.jpg) no-repeat;
    /*background-position: top center;*/
    background-size: cover;
    width: 100%;
    float: left;
    min-height: 100vh;
    position: relative;
    z-index: 99999;
}

.top-row {
    max-width: 100%;
    margin: 0px auto 0 auto;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 12px 0px;
}

.nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.nav ul {
    margin: 0px;
    padding: 0px;
}

.nav ul li {
    list-style-type: none;
    display: inline-block;
    padding: 0 30px;
}

.nav ul li.active a {
    color: #dbc29a;
}

.nav ul li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    font-weight: 900;
}

.nav ul li a:hover {
    color: #dbc29a;
}

.socialGroup {
    width: auto;
    float: right;
}

.socialGroup {
    margin: 0px;
    padding: 0px 40px 0 0;
}

.slide-content {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.slide-bottom {
    width: 100%;
    max-width: 85%;
    margin: 0 auto;
    position: absolute;
    bottom: 30px;
    left: 0px;
    right: 0px;
}

.blackTicket {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.blackTicket img {
    width: 100%;
}

.learn-more {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: 0px 12% 0 0;
}

.slide-container {
    width: 100%;
    max-width: 85%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}
.review-container{
	width: 100%;
    max-width: 85%;
}

.learn-more a {
    color: #dbc29a;
    text-decoration: none;
    display: flex;
    font-size: 16px;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    font-weight: 900;
    transition-property: all;
    padding-left: 15px;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    position: relative;
    line-height: 14px;
}

.learn-more a:hover, .learn-more a:focus {
    color: #dbc29a;
}

.learn-more a:before {
    position: absolute;
    content: '';
    width: 2px;
    height: 73px;
    border-left: 2px solid #dbc29a;
    top: 0px;
    left: 0px;
    padding-right: 17px;
}

.learn-more a:hover {
    color: #dbc29a;
}

/* Home Page Slider */
.slide-slider {
    background: url(../images/slide2-bg.jpg) no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 1000px;
    width: 100%;
    float: left;
    position: relative;
    transition: all .3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slide-slider .slide-container {
    /*position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
    bottom: 0;*/
    margin: auto;
}

/*#carousel {
    width: 100%;
    margin: 0 auto;
    height: auto;
    top: 0;
    bottom: 0px;
}*/

/*#slides {
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: auto;
    top: 45%;
}*/

#slides ul {
    list-style: none;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    /*position: relative;*/
    z-index: 999;
}

#slides li {
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
    position: relative;
    font-family: 'Montserrat', sans-serif !important;
    z-index: 999;
    outline: none;
}

/* Styling for prev and next buttons */
.btn-bar {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    position: absolute;
    top: 50%;
    width: 100%;
}

#buttons a {
    text-align: center;
    display: block;
    font-size: 50px;
    float: left;
    outline: 0;
    margin: 0 60px;
    color: #363636;
    text-decoration: none;
    display: block;
    padding: 9px;
    width: 35px;
}

a#prev {
    border: 1px solid #fff;
    border-width: 0 0 1px 1px;
    -webkit-transform: rotate(43deg);
    -ms-transform: rotate(43deg);
    -o-transform: rotate(43deg);
    transform: rotate(43deg);
    position: absolute;
    left: -15px;
    top: 50%;
    /*width: 28px;
    height: 28px;*/
    margin: 0px;
    z-index: 999999;
    padding: 10px;
}

a#next {
    border: 1px solid #fff;
    border-width: 0 0 1px 1px;
    -webkit-transform: rotate(-132deg);
    -ms-transform: rotate(-132deg);
    -o-transform: rotate(-132deg);
    transform: rotate(-132deg);
    position: absolute;
    right: -15px;
    top: 50%;
    margin: 0px;
    /*width: 28px;
    height: 28px;*/
    z-index: 999999;
    padding: 10px;
}

a#prev:hover, a#next:hover {
    color: #000;
    text-shadow: .5px 0px #b14943;
}

.quote-phrase {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600;
    font-size: 54px;
}

.quote-phrase, .quote-author {
    display: table-cell;
    vertical-align: middle;
    padding: 5px 20px;
    font-family: 'Montserrat', sans-serif !important;
}

.quote-phrase {
    height: auto;
    font-size: 45px;
    color: #efefef;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    opacity: 0.8;
}

.quote-marks {
    font-size: 30px;
    padding: 0 3px 3px;
    position: inherit;
}

.quote-author {
    font-style: normal;
    font-size: 20px;
    color: #fff;
    font-weight: 900;
    margin: 60px 0 0 0;
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px;
}

.quoteContainer, .authorContainer {
    display: table;
    width: 100%;
}

.review {
    width: 250px;
    margin: 0 auto;
    /*height: 42px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 130px;*/   
}

.review a {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    border: 2px solid #fff;
    padding: 6px 0;
    width: 250px;
    display: block;
    transition: all .5s ease-out;
    text-decoration: none;
    margin-top: 0px;
    text-align: center;
    background: transparent;
    text-transform: uppercase;
}

.review a:hover {
    color: #222;
    text-decoration: none;
    background: #fff;
}

/* Home Page Slider */
.gallery {
    width: 100%;   
    /* display:flex;
    flex-wrap:wrap;*/
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    z-index: 999;
}

.gallery-img {
    float: left;
    width: 25%;
    border: 10px solid #000;
    background: #000;
    z-index: 999;
}

.gallery-img img {
    max-width: 100%;
    height: auto;
}

.page-quote {
    background: #000;
    width: 100%;
    text-align: center;
    padding: 100px 0px;
    display: flex;
    flex-wrap: wrap;
}

.page-quote p {
    color: #dbc29a;
    text-align: center;
    font-size: 45px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    width: 100%;
    float: left;
    margin: 0px 0 15px 0;
    padding: 0px;
    line-height: normal;
}

.page-quote span {
    color: #dbc29a;
    font-size: 23px;
    width: 100%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    float: left;
    margin: 0px;
    padding: 0px;
}

/* Home Page */

/* Footer Start*/
footer {
    width: 100%;
    background: #666;
    padding: 60px 0%;
    display: flex;
    flex-wrap: wrap;
}

.footer .name-credit {
    border-top: 1px solid #b0b0b0;
    margin: 0px;
    padding: 20px 0 10px 0;
    list-style-type: none;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    line-height: 26px;
    font-weight: 600;
    width: 100%;
}
.name-credit p{
    margin: 0px;
}

.footer p span {
    font-size: 15px;
}


.footer-bottom p {
  border: 0;
}

.footer .footer-bottom p {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    margin-bottom: 10px;
}

/* Footer End */

/* Festivals Page */
.inner-festival-banner {
    background: url(../images/festival-banner.jpg) no-repeat;
    background-position: top center;
    background-size: cover;
    width: 100%;
    float: left;
    position: relative;
}
.inner-festival-banner {
    background: url(../images/HeaderImage.jpg) no-repeat;
    background-position: top center;
    background-size: cover;
    width: 100%;
    float: left;
    position: relative;
}

.page-title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15% 0px;
}

.page-title h1 {
    margin: 0px;
    padding: 0px;
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.premiere {
    background: #1a1a1a;
    padding: 40px 0%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.schedule-wrapper {
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.schedule-wrapper h2 {
    color: #fff;
    font-weight: 400;
    font-size: 26px;
    margin: 0px;
    display: flex;
    padding: 0px 0 20px 0;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    text-align: center;
}

.schedule-wrapper h3 {
    color: #fff;
    font-weight: 400;
    font-size: 26px;
    margin: 0px;
    display: flex;
    padding: 0px 0 20px 0;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
}

.schedule {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 25px;
}

.schedule p {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin: 0px;
    padding: 0px 0 10px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.schedule span {
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

section a:hover {
    text-decoration: none;
    color: #dbc29a;
}

.schedule a {
    color: #fff;
}

/* Festivals Page */

/* About Page */

.about-banner .slide-content {
    justify-content: flex-start;
}

.about-banner .rightSideWrapper {
    justify-content: flex-start;
    text-align: left;
    padding-right: 0px;
    padding-left: 12%;
    max-width: 700px;
    padding-top: 12%;
    padding-bottom: 5%;
}

.about-banner .smallTitle {
    font-size: 29px;
    line-height: normal;
    margin-bottom: 20px;
    margin-top: -35px;
    opacity: 0.8;
}

.about-banner .ProducedName {
    font-size: 19px;
    line-height: 26px;
    font-weight: 600;
    opacity: 0.9;
    text-align: justify;
}

.about-banner .slide-bottom .learn-more a:before {
    position: absolute;
    content: '';
    width: 2px;
    height: 45px;
    border-left: 2px solid #dbc29a;
    top: 32px;
    left: 0px;
    padding-right: 0;
    right: 0px;
    margin: 0 auto;
}

.about-banner {
    background: url(../images/about-bg-new.jpg) no-repeat;
    background-position: top center;
    background-size: 100%;
    min-height: 1000px;
    width: 100%;
    float: left;
    position: relative;
}

.about-banner .slide-bottom .learn-more {
    margin-right: 42%;
}

.about-team {
    background: #1a1a1a;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 100px 0px;
}

.row {
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #dbc29a;
    align-items: baseline;
    padding-bottom: 25px;
    margin-bottom: 25px;
    max-width: 915px;
    margin: 0 auto 25px auto;
}

.row:last-child {
    border: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.team-col {
    float: left;
    width: 47%;
    max-width: 100%;
    margin: 0 0%;
}

.team-col-blank {
    width: 5%;
}

.team-col img {
    max-width: 100%;
}

.team-col h2 {
    color: #fff;
    font-size: 23px;
    margin: 15px 0 5px 0;
    padding: 0px;
    font-weight: 700;
}

.team-col p {
    color: #fff;
    font-size: 14px;
    margin: 0px;
    font-weight: 400;
    padding: 0px;
    line-height: 22px;
    text-align: justify;
}

.team-col .designation {
    color: #dbc29a;
    margin: 0 0 20px 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
}

/* About Page */

/* Contact Page */
.enquiry {
    background: #1a1a1a;
    padding: 40px 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.address-wrapper {
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 0 35px 0;
}

.address-wrapper h2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: auto;
    color: #fff;
    border-bottom: 1px solid #fff;
    font-size: 20px;
    font-weight: 100;
    align-items: center;
    padding-bottom: 5px;
    text-align: center;
    padding: 5px 15px;
}

.address-wrapper .address {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.address-wrapper .address h3 {
    color: #fff;
    width: 100%;
    text-align: center;
    margin: 0px;
    padding: 0px;
    font-size: 25px;
    font-weight: 500;
}

.address-wrapper .address a {
    color: #dbc29a;
    width: auto;
    margin: 0px;
    text-align: center;
    padding: 0px;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
}

.contact .page-title p {
    color: #fff;
    width: 100%;
    text-align: center;
}

.contact .page-title {
    padding: 12% 0px;
}

.contact .page-title a {
    color: #fff;
    width: 100%;
    text-align: center;
    text-decoration: none;
    font-weight: 900;
    font-size: 18px;
}

/* Contact Page */

/*Press*/
.press {
    background: url(../images/press-banner.jpg) no-repeat;
    background-position: top center;
    background-size: cover;
    width: 100%;
    float: left;
    position: relative;
}

.press-detail {
    background: #1a1a1a;
    padding: 80px 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.press-wrapper {
    width: 100%;
    max-width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 0 0 70px 0;
}

.press-wrapper:last-child {
    padding-bottom: 0px;
}

.press-detail h2 {
    margin: 0px;
    padding: 0px;
    color: #f2f2f2;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    opacity: 0.8;
}

.press-detail p{
    color: #fff;
    font-weight: 600;
    display: flex;
    font-size: 18px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 20px 0px;
    text-align: center;
}
.press-detail p span{
    padding-left: 5px;
}

.press-detail a {
    color: #dbc29a;
    text-decoration: none;
    border: 1px solid #dbc29a;
    padding: 4px 0px;
    width: 190px;
    font-weight: 400;
    text-align: center;
    transition: all .5s ease-out;
    margin: 0 auto;
}

.press-detail a:hover {
    background: #dbc29a;
    color: #fff;
}

/*Press*/
#slidefirst .rightSideWrapper .smallTitle.top-line {
    padding-top: 15px;
}

#slidefirst .rightSideWrapper .smallTitle.top-line:before {
    content: '';
    position: absolute;
    width: 70px;
    border: 2px solid #fff;
    top: 0px;
    right: 0px;
}

.mainHeading {
    margin: 1.08vw 0 15px 0;
    font-size: 12.16rem;
    line-height: 11.21rem;
    font-family: 'Knockout';
    color: #dbc29a;
    letter-spacing: 3px;
    font-weight: normal;
    display: flex;
    position: relative;
    justify-content: flex-start;
    align-items: center;
}



.img-fluid {max-width: 100%;  height: auto;}
.home-heading {font-size: 4.5rem;font-family: 'Montserrat', sans-serif;letter-spacing: 0;font-weight: 300;}
.home-heading b {font-weight: 600;padding-left: 8px;}

.brands-section {background-color:#1a1a1a; margin: 0; padding: 0px 0; clear: both;}
.brands-section .logos-list {list-style: none; padding: 0; display: flex; align-items: center; justify-content: center; margin: 0;width: 100%;}
.brands-section .logos-list li {width: 100%; margin: 0px; padding: 15px;}
.brands-section .logos-list img {max-width: 100%; height: auto;display: table;margin: 0px auto;}

.wwf-news-section {background-color:#000; margin: 0; padding: 100px 0; clear: both;}
.wwf-news-section .row {max-width: 100%; display: flex; align-items:center; justify-content: center;}
.wwf-news-content {padding: 40px;}
.wwf-news-content .home-heading {font-size: 4.5rem; line-height: normal; position: relative; padding-bottom: 10px;}
.wwf-news-content .home-heading::after {content: ''; height: 2px; width: 50px; position: absolute; bottom: 0; background-color: #efefef;}
.wwf-news-content .subtitle {font-size: 14px; font-weight: 600; color: #efefef;}
.wwf-news-content .hms {font-size: 14px; font-weight: normal; color: #efefef; display: block; margin-bottom: 30px;}
.wwf-news-content p {color: #efefef;    line-height: 24px; text-align: justify}
.veriety-logo {width: 100%; text-align: center;}
.veriety-logo img {max-width: 150px;}
.page-quote p b {display: block; font-weight: 400;}

.videoMain {
    width: 100%;
    height: 511px;
}





.nav ul li a.active { color: #dbc29a;}

.authorLogos a,.authorLogos a:hover {text-decoration: none; border: 0; outline: none;}
.authorLogos img {height: auto; margin: 15px auto 15px auto;}


.mainHeading .withText {
    font-size: 4.11rem;
    line-height: 4.94rem;
    margin: 0 15px;
}

.rightSideWrapper {
    text-align: right;
    max-width: 675px;
    padding-right: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}


.smallTitle {
    font-size: 16px;
    line-height: normal;
    margin: 0;
    margin-bottom: 6px;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    position: relative;
    font-weight: 600;
}

.secondtitle {
    margin-top: 15px;
}

.ProducedName, .timeLocation {
    font-family: 'Montserrat', sans-serif;
	  width: 100%;
	  display: block;
    font-size: 16px;
    color: #fff;
    line-height: normal;
}

.paragraph {
    font-size: 1rem;
    line-height: 1.27rem;
    margin-top: 38px;
}

.socialGroup ul {
    display: flex;
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0px 0 0 0;
    justify-content: flex-end;
}

.socialGroup ul li {
    margin-right: 30px;
}

.socialGroup ul li:last-child {
    margin-right: 0px;
}

.socialGroup ul li:first-child img {
    width: 12px;
}

.socialGroup ul li img {
    width: 20px;
    height: auto;
}

.blackTicket {
    margin-right: 0px;
    width: 40px;
    float: left;
}

.mobile-menu {
    display: none;
}

.topnav .socialGroup {
    display: none;
}

.topnav {
    display: none;
}
.mobile-only{
    display: none;
}
.logo-list .slick-arrow{
    display: none;
}